{block content}
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        Seznam beden s náhradními díly, rekvizitami...
        <!--        <small>advanced tables</small>-->
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Doplňky</a></li>
        <li class="active">Náhradními díly</li>
    </ol>
</section>
<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-xs-12">
            <div class="box">
                <div class="box-header">
                    <b>Celkem beden:</b> 116
                </div>
                <!-- /.box-header -->
                <div class="box-body">  
                    
                  {$accessoryContent|noescape}

                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->

</section>



